@media only screen and (min-width:1260px) and (max-width:1300px){.main-header,.wrap-center,.wrap-fullwidth,.wrap-fullwidth-bg{width:1230px}.home-content{width:570px;float:left;margin-right:30px}.single-content,.wrap-content{width:900px;float:left}.single-content{padding:0 0 25px}.featured-articles,header .sticky .sticky-on{width:1230px}#tags1,#tags3{display:none}#tags2{display:block}.featured-title{margin-bottom:-150px;position:relative;z-index:101}.blog-ex1 .ex1-content{padding:30px 30px 25px}.blog-ex1 h2{font-size:20px;line-height:28px}.blog-ex1 .home-data .thumbs-rating-container .thumbs-rating-down,.blog-ex1 .home-data .thumbs-rating-container .thumbs-rating-up{font-size:18px}.blog-ex2{width:570px}.blog-ex2 .an-home-title{width:315px}ul.masonry_list{width:925px}ul.masonry_list li{width:230px}.single-box{width:900px;height:150px;float:left;background-color:#f1f1f1}.alignleft{margin:20px 20px 10px -40px}.alignright{margin:20px -40px 10px 20px}.wrap-footer{width:1230px}footer #newsletter-form input.newsletter-btn{width:101%}}@media only screen and (min-width:1004px) and (max-width:1230px){.main-header,.wrap-center,.wrap-fullwidth,.wrap-fullwidth-bg{width:980px}.wrap-fullwidth-bg .entry{width:auto;padding-left:115px;padding-right:115px}.home-content{width:650px;float:left}.wrap-content{width:980px;float:left}.single-content{width:950px;float:none;margin-left:auto;margin-right:auto}.sidebar{width:980px;float:left;margin-left:20px;margin-top:30px}.sidebar .widget{width:250px;display:block;float:left;margin-right:20px}#tags1,#tags2,header #searchform2{display:none}#tags3{display:block}header .sticky{position:relative;z-index:0!important}header .sticky .sticky-on{width:auto;height:auto}header .sticky .logo,header .sticky.main-header{height:auto}header .sticky .jquerycssmenu{margin-top:24}header .sticky #searchform2{margin-top:27px}.featured-title{margin-bottom:-150px;position:relative;z-index:101}.featured-articles{width:980px}.featured-articles-slider,.random-articles-slider{width:800px}.blog-ex1,.blog-ex2{width:650px}ul.masonry_list{width:1005px;float:left}ul.masonry_list li{width:250px;padding:25px 30px 20px}.entry h1.page-title{padding-top:30px}.wrap-footer{width:980px}footer .widget{width:auto;padding:0 25px 20px;margin-bottom:30px}footer ul.article_list{width:auto}footer ul.article_list li img.attachment-thumbnail-widget{width:100%}footer #newsletter-form input.newsletter-btn{width:101%}footer #wp-calendar tbody td{padding:1px 3px}footer .widget_anthemes_categories li,footer .widget_anthemes_categories ul,footer .widget_archive li,footer .widget_archive ul,footer .widget_meta li,footer .widget_meta ul{width:auto}footer div.widget_search #searchform2 #s,footer div.widget_search #searchform2 #s:focus{width:100px}}@media only screen and (min-width:760px) and (max-width:1000px){.main-header,.wrap-center,.wrap-fullwidth,.wrap-fullwidth-bg{width:750px}.top-navigation{display:none}.wrap-fullwidth-bg .entry{width:auto;padding-left:15px;padding-right:15px}.home-content,.wrap-content{width:750px;float:left}.single-content{width:750px;float:none;margin-left:auto;margin-right:auto}.sidebar,.sidebar-middle{margin-top:30px;margin-left:0}.sidebar .widget,.sidebar-middle .widget{display:block;margin-right:30px;float:left}.sidebar{width:750px;float:left}.sidebar .widget{width:250px}.sidebar-middle{width:750px;float:left}.sidebar-middle .widget{width:250px}.jquerycssmenu,.popular-words{display:none}.logo{margin:24px 0 0}header #searchform2{float:left;margin-left:160px}header #s,header #s:focus{width:170px}.menu-categories .jquerycssmenu{display:block}#infscr-loading img,.prev-articles{display:none!important}header .sticky{position:relative;z-index:0!important}header .sticky .sticky-on{width:auto}header .sticky .logo,header .sticky.main-header{height:auto}header .sticky .jquerycssmenu{margin-top:12px}header .sticky #searchform2{margin-top:27px}#click-menu{top:28px!important}.featured-title{margin-bottom:-150px;position:relative;z-index:101}.featured-articles{width:750px}.featured-articles-slider,.random-articles-slider{width:570px}.blog-ex1,.blog-ex2{width:750px}ul.masonry_list{width:775px;float:left}ul.masonry_list li{width:210px;padding:10px}ul.masonry_list li img{width:100%}.copyright,.single-box,.wrap-footer{width:750px}.alignleft{margin-left:0}.alignright{margin-right:0}.entry h1.page-title{padding-top:30px}footer .widget{display:none}.copyright{margin-top:-30px}}@media only screen and (min-width:580px) and (max-width:760px){.main-header,.wrap-center,.wrap-fullwidth,.wrap-fullwidth-bg{width:570px}.bar-header,.top-navigation{display:none}.wrap-fullwidth-bg .entry{width:auto;padding-left:15px;padding-right:15px}.home-content,.wrap-content{width:570px;float:left}.single-content{width:570px;float:none;margin-left:auto;margin-right:auto}.alignleft,.sidebar{margin-left:0}.sidebar .widget,.sidebar-middle .widget{padding:0 15px 20px;display:block;float:left;margin-right:10px}.sidebar{width:600px;float:left;margin-top:30px}.sidebar .widget{width:250px}.sidebar-middle{width:600px;float:left;margin-top:30px;margin-left:0}.sidebar-middle .widget{width:250px}.jquerycssmenu,.menu-categories .jquerycssmenu,.popular-words{display:none}header #searchform2{float:right;margin-right:80px}header #s,header #s:focus{width:170px}#infscr-loading img,.prev-articles{display:none!important}header .sticky{position:relative;z-index:0!important}.featured-title,.related-title{margin-bottom:-150px;position:relative;z-index:101}header .sticky .sticky-on{width:auto}header .sticky.main-header{height:auto}header .sticky .logo{height:auto;margin-top:10px!important}header .sticky .jquerycssmenu{margin-top:12px}header .sticky #searchform2{margin-top:27px}#click-menu{top:28px!important}.featured-articles{width:570px}.featured-articles-slider,.random-articles-slider{width:390px}.blog-ex1{width:570px}.blog-ex1 .an-home-title{width:300px}.blog-ex2{width:570px}.blog-ex2 .an-home-title{width:300px}ul.masonry_list{width:595px;float:left}ul.masonry_list li{width:220px;padding:25px 25px 20px}ul.masonry_list li img{width:100%}.related-articles{width:570px}.related-articles-slider{width:390px}.alignright{margin-right:0}.entry h1.page-title{padding-top:30px}.single-box{width:570px;height:auto}.single-box .single-money{width:100%;height:auto;margin:15px auto 10px}.single-box .single-money iframe,.single-box .single-money img,.single-box .single-money script{max-width:100%;height:auto}.single-breadcrumbs{height:auto}.entry-top,.single-gallery{width:550px}iframe.single_iframe{width:100%}.comments,.entry,ul.comment{width:540px}.entry-bottom{width:540px;height:auto;margin:20px 0 10px 15px}#contactform #contactName,#contactform #emaill,#contactform #subject{width:96%}#contactform #subject,#contactform textarea{width:98%}#mcTagMap .holdleft,#sc_mcTagMap .holdleft{width:160px!important}.copyright,.wrap-footer{width:570px}footer .widget{display:none}.copyright{margin-top:-30px}ul.footer-social li{margin:27px 5px 0}ul.footer-social li a{text-align:center;padding:5px}}@media only screen and (min-width:480px) and (max-width:580px){.main-header,.wrap-center,.wrap-fullwidth,.wrap-fullwidth-bg{width:460px}.bar-header,.top-navigation{display:none}.wrap-fullwidth-bg .entry{width:auto;padding-left:15px;padding-right:15px}.home-content,.wrap-content{width:460px;float:left}.single-content{width:460px;float:none;margin-left:auto;margin-right:auto}.alignleft,.sidebar{margin-left:0}.sidebar{width:460px;float:left;margin-top:30px}.sidebar .widget{width:250px;display:block;float:left;margin-right:0}.sidebar-middle{width:460px;float:left;margin-top:30px;margin-left:0}.sidebar-middle .widget{width:250px;display:block;float:left;margin-right:0}.sidebar .widget,.sidebar-middle .widget{padding:0 105px 20px}.jquerycssmenu,.menu-categories .jquerycssmenu,.popular-words,header #searchform2{display:none}header .sticky{position:relative;z-index:0!important}.featured-title,.related-title{margin-bottom:-150px;position:relative;z-index:101}header .sticky .sticky-on{width:auto}header .sticky.main-header{height:auto}header .sticky .logo{height:auto;margin-top:10px!important}header .sticky .jquerycssmenu{margin-top:12px}header .sticky #searchform2{margin-top:27px}#click-menu{top:28px!important}.featured-articles{width:460px}.featured-articles-slider,.random-articles-slider{width:390px}.blog-ex1{width:460px}.blog-ex1 .ex1-content{padding:30px 20px 25px}.blog-ex1 .an-home-title{width:280px}.blog-ex2{width:460px}.blog-ex2 .an-home-title{width:198px}ul.masonry_list{width:485px;float:left}ul.masonry_list li{width:185px;padding:15px 15px 10px}ul.masonry_list li img{width:100%}#infscr-loading img{display:none!important}.related-articles{width:460px}.related-articles-slider{width:280px}.alignright{margin-right:0}.entry h1.page-title{padding-top:30px}.single-box{width:460px;height:auto}.single-box .single-money{width:100%;height:auto;margin:15px auto 10px}.single-box .single-money iframe,.single-box .single-money img,.single-box .single-money script{max-width:100%;height:auto}.single-breadcrumbs{display:none}.entry-top,.single-gallery{width:430px}iframe.single_iframe{width:100%}.single-gallery img{width:143px;height:143px}.comments,.entry,ul.comment{width:430px}.prev-articles{display:none!important}.entry-bottom{width:430px;height:auto;margin:20px 0 10px 15px}#contactform #contactName,#contactform #emaill,#contactform #subject{width:96%}#contactform #subject,#contactform textarea{width:98%}#mcTagMap .holdleft,#sc_mcTagMap .holdleft{width:195px!important}.copyright,.wrap-footer{width:460px}footer .widget{display:none}.copyright{margin-top:-30px}ul.footer-social li{margin:27px 5px 0}ul.footer-social li a{text-align:center;padding:5px 4px}}@media only screen and (max-width:479px){.main-header,.wrap-center,.wrap-fullwidth,.wrap-fullwidth-bg{width:305px}.sidebar,.sidebar-middle{margin-top:30px;margin-left:0}.bar-header,.top-navigation{display:none}.wrap-fullwidth-bg .entry{width:auto;padding-left:15px;padding-right:15px}.home-content,.wrap-content{width:305px;float:left}.single-content{width:305px;float:none;margin-left:auto;margin-right:auto}.sidebar{width:300px;float:left}.sidebar .widget{width:250px;display:block;float:left;margin-right:0}.sidebar-middle{width:300px;float:left}.sidebar-middle .widget{width:250px;display:block;float:left;margin-right:0}.blog-ex1 .an-read-more,.blog-ex2 .an-display-comm,.blog-ex2 .article-category,.featured-title h3,.jquerycssmenu,.menu-categories .jquerycssmenu,.popular-words,header #searchform2{display:none}.sidebar .widget,.sidebar-middle .widget{padding:0 27px 20px}header .sticky{position:relative;z-index:0!important}.featured-title,.related-title{margin-bottom:-150px;position:relative;z-index:101}header .sticky .sticky-on{width:auto}header .sticky.main-header{height:auto}header .sticky .logo{height:auto;margin-top:10px!important}header .sticky .jquerycssmenu{margin-top:12px}header .sticky #searchform2{margin-top:27px}#click-menu{top:28px!important}.featured-title{width:30px;height:150px;float:right;padding-left:10px}.featured-articles{width:305px}.featured-articles-slider,.random-articles-slider{width:275px}.slide-nav{float:left;margin-top:55px;margin-left:0}.blog-ex1{width:305px}.blog-ex1 .ex1-content{padding:30px 20px 25px}.blog-ex1 .an-home-title{width:280px}.blog-ex1 .home-data{float:left;margin-left:70px}.blog-ex2{width:305px}.blog-ex2 .ex2-content{padding:30px 15px 25px;margin-top:-6px}.blog-ex2 h2{font-size:18px;line-height:24px}.blog-ex2 .an-home-title{width:175px}.blog-ex2 img.thumbnail_image{width:80px;height:80px;margin-right:15px}.blog-ex2 .home-data{margin-top:-20px}ul.masonry_list{width:330px;float:left}ul.masonry_list li{width:255px;padding:15px 25px 10px}ul.masonry_list li img{width:100%}#infscr-loading img{display:none!important}.related-title h3,.single-breadcrumbs{display:none}.related-title{width:30px;height:150px;float:right;padding-left:10px}.related-articles{width:305px}.related-articles-slider{width:275px}.alignleft{margin-left:0}.alignright{margin-right:0}h1.article-title{font-size:26px;font-weight:600;line-height:34px}.entry h1.page-title{font-size:26px;padding-top:30px}.single-box{width:305px;height:auto}.single-box .single-money{width:100%;height:auto;margin:15px auto 10px}.single-box .single-money iframe,.single-box .single-money img,.single-box .single-money script{max-width:100%;height:auto}.entry-top,.single-gallery{width:290px}iframe.single_iframe{width:100%}.single-gallery img{width:145px;height:145px}.entry{width:280px}.author-meta{width:100%}.author-meta img.avatar{width:60px;height:60px}.author-info{width:auto;height:auto;margin:0 0 -15px 70px}.author-meta .entry{padding:0 10px!important}.author-right-meta{float:left;margin-left:0}.prev-articles{display:none!important}.comments,ul.comment{width:285px}.entry-bottom{width:285px;height:auto;margin:20px 0 10px 10px}#contactform #contactName,#contactform #emaill,#contactform #subject{width:94%}#contactform #subject,#contactform textarea{width:97%}#mcTagMap .holdleft,#sc_mcTagMap .holdleft{width:280px!important}.copyright,.wrap-footer{width:305px}.social-section{height:auto}footer .one_fourth,footer .one_fourth_last,footer .widget{display:none}.copyright{margin-top:-30px}ul.footer-social li{margin:15px 5px 0}.one_fourth,.one_fourth_last,.one_half,.one_half_last,.one_third,.one_third_last{float:left;width:100%;margin-bottom:10px}.one_fourth_last,.one_half,.one_half_last,.one_third,.one_third_last{margin-right:0}ul.footer-social li a{text-align:center;padding:5px 4px}.one_fourth,.one_fourth_last{margin-right:0}}


/*** CORNICE ***/
@media only screen and (min-width:1921px) {
    .wp_bannerize_category_banner-cornice {position: fixed; right: 0; left: 0; margin-right: auto; margin-left: auto!important;}
}

@media only screen and (max-width:1680px) {
    .wp_bannerize_category_banner-cornice {margin-left: -128px;}
}

@media only screen and (max-width:1440px) {
    .wp_bannerize_category_banner-cornice {margin-left: -248px}
}

@media only screen and (max-width:1366px) {
    .wp_bannerize_category_banner-cornice {margin-left: -285px}  
}

@media only screen and (max-width:1280px) {
    .wp_bannerize_category_banner-cornice {margin-left: -328px}
    .wp_bannerize_category_banner-cornice a img {width: inherit}   
    .inner-top {max-width: 1230px}
    header .main-header .sticky-on {width: 1230px}
    #myjquerymenu.jquerycssmenu ul li a {font-size: 15px}
    
    ads.top-thin {margin: 15px auto -20px; max-width: 1230px}
    div.home-content {margin-right: 10px; width: 600px}
    aside.sidebar-middle {padding-right: 14px; padding-left: 14px}
    .sidebar.sd-right {margin-left: 10px}
}

@media only screen and (max-width:1279px) {
    .wp_bannerize_category_banner-cornice {display: none!important}
    .canvas-ads > .wp_bannerize_container.wp_bannerize_layout_vertical {padding-bottom: 0;}
}

@media only screen and (max-width: 1024px) and (min-width: 1004px) {
    header .sticky {position: fixed; z-index: 999999!important}
    header .sticky .logo {margin-top: 7px!important; width: 90px} 
    .sticky .sticky-on .wp_bannerize_container {width: 750px}
    header #searchform2 {display: none}
    header .sticky #searchform2 {display: block}
    header .sticky #searchform2 {margin-top: 18px}
    header #searchform2 #s:focus {width: 80px}                                                      
}

@media only screen and (max-width:1024px) {
    .inner-top {max-width: 980px}
    header .main-header .sticky-on {width: 1010px}
    button#responsive-menu-button {display: none!important}
    #myjquerymenu.jquerycssmenu ul li a {margin: 0 6px; font-size: 14px}
    
    aside.sidebar-middle {display: none}
    div.home-content {margin-right: 0; width: 640px}
    .blog-ex1, .blog-ex2 {width: 640px}    
    .sidebar.sd-right {margin-top:0; margin-left: 20px!important}
    
    h4.title-news-event {font-size: 15px; line-height: 16px}
    .box-link-cat.manfcal:link {font-size: 11px}
    .wrapper-mftu ul.listing-news li {padding: 16px}
    
    .tab-corsi .foogallery-default a img {width: 177px}
    
    .single-content {float: left; width: 640px}
    .single-content .single-box, .single-content .single-box .single-money, .single-content .entry-top {width: 100%}
    .single-content .single-box {height: 100px}
    .single-content .single-box .single-money {margin: 10px auto; height: 0}
    .single-content .single-box .single-money img {width: 90%; height: auto}
    
    .page-id-158600 .bt-download, .page-id-197604 .bt-download {width: 30%}
}

@media only screen and (max-width:1023px) {
    button#responsive-menu-button {display: block!important}
    header #searchform2 {display: none}    
}

@media only screen and (max-width:962px) {
    header .main-header {height: inherit}
    .inner-top {max-width: 99%}
    header .main-header .sticky-on {width: 100%}
    div.sticky-on > a {display: none}
    .sticky-on .wp_bannerize_container {float: none; margin: 10px auto; margin-left: 0; padding-bottom: 15px}
}

@media only screen and (min-width: 801px) and (max-width:962px) {
    .wrap-fullwidth, .wrap-fullwidth-bg {width: 97%}
    .sidebar.sd-right {margin-left: 0}
    div.home-content {margin-right: 0; width: 590px}
    .blog-ex1, .blog-ex2 {width: 590px}
    .wrapper-mftu ul.listing-news li {padding: 15px}
    .single-content {width: 590px}
    .yuzo_related_post .relatedthumb {width: 31%!important}
}

@media only screen and (min-width: 768px) and (max-width:962px) {
    .top-navigation {display: block; max-width: 100%}
    a.segnala {margin-left: -110px}
}

@media only screen and (min-width: 768px) and (max-width:800px) {
    a.segnala {margin-left: -178px}
    a.segnala img {max-height: 34px; margin-top: 6px}
    aside.sidebar-middle, .sidebar.sd-right {margin: 30px 7px; width: 45%;}
    aside.sidebar-middle {display: block;}
    ul.article_list li {width:100%}
    .sidebar-middle .widget {width: 88%!important}
    .smooth_slider .smooth_slideri h2 {margin-top: 20px!important}
    .wrapper-mfae h3.t-box_home {font-size: 3.4em}
    .box-link-cat.manfcal:link {font-size: 9px}
    .title-news-sport. h4.title-news-event  {font-size: 13px; line-height: 15px}
    .info-events {margin: 10px}
    .info-events .an-display-time {font-size: 0.75em}
    .wrapper-mftu ul.listing-news li {padding: 12px}
    .wrapper-mftu .title-mftu {top: -47px}
    .single-post aside.sidebar-middle {display: block}
}

@media only screen and (max-width: 768px) {
    div.home-content, .blog-ex1, .blog-ex2 {width: 100%}
    .single-content {float: none; width: 95%}
    .entry-top {padding: 30px 0 15px}
    .tab-incontri a.prettyphoto {display: block; width:100%}
    .tab-incontri .wpb_text_column a > img {margin-left: 15px!important; width: 100%!important}
    .tab-corsi .foogallery-default a img {width: 166px}
    
    .page-id-158600 .bt-download, .page-id-197604 .bt-download {width: 31%; min-height: 183px}
}

@media only screen and (max-width: 600px) {
    .wp_bannerize_layout_vertical img {width: 95%; height: auto}
    .sticky-on .wp_bannerize_container {padding-top: 10px; padding-bottom: 10px}
    .wrapper-mfae, .wrapper-mftu {display: none;}
    .sidebar.sd-right {margin-top: 0; margin-left: 0!important; width: 100%; margin: 50px auto}
    .sidebar.sd-right .widget {margin-left: 120px}
    .sidebar.sd-right .widget.widget-first {margin-left: 58px}
    .tab-corsi .foogallery-default a img {width: 100%}
}

@media only screen and (max-width: 479px) {
    .main-header.sticky {display: none}
	ads.top-thin {display: none}
    .wrap-fullwidth, .wrap-fullwidth-bg {margin: 25px auto; width: 95%}
    div.blog-ex1 .link-img-blog {max-height: 177px}
    div.blog-ex1 .ex1-content {padding: 0}
    div.blog-ex1 .an-home-title {float: none; width: 100%}
    div.blog-ex1 h2 {font-size: 25px; line-height: 27px}
    div.blog-ex1 .article-category {z-index: 99999}
    div.blog-ex1 .home-data {display:none}
    div.blog-ex1 .home-meta .dalex-display-social {float: none; clear: both; margin: 0 auto; padding-top: 7px; width: 102px}
    .home .blog-ex1 > a {position: relative}
    .page-template-template-full-width .entry h1.page-title {margin-top: 0; padding-top: 0}
    .social-section h2.shopping-title {font-size: 1.7em}
    .sidebar.sd-right .widget {margin-left: 35px}
    .sidebar.sd-right .widget.widget-first {margin-left: 17px}
    .single-post .author-right-meta {float: none; margin: 0 auto; padding: 15px 0 0; width: 225px; height: 65px;     border-top: 2px dashed #205c7e; border-bottom: 2px dashed #205c7e}
    .single-post .essb_links.essb_template_retro-retina .essb_hide_name li a, .single-post .essb_links.essb_template_retro-retina .essb_force_hide li a {padding: 4px 7px 7px 7px}
    .single-post .fb_iframe_widget_fluid {float: left; margin: 10px auto 0}
    .single-post .yuzo_related_post .relatedthumb, .single-post .yuzo_related_post .relatedthumb .yuzo-img {width: 100%!important}
    .single-content .single-box {height: 60px}
    .single-post .entry-bottom {margin: 20px 0 10px 0}
    .single-post .entry-bottom .comments {width: 100%}
    .archive.category div.archive-header h3 {font-size: 37px; line-height: 40px}
    .widget-rub-cont.disa_sos h5 {left: 90px}
    .foogallery-default.hover-effect-zoom a, .foogallery-default.hover-effect-zoom2 a, .foogallery-default.hover-effect-zoom3 a, .foogallery-default.hover-effect-plus a, .foogallery-default.hover-effect-circle-plus a, .foogallery-default.hover-effect-eye a, .foogallery-default.hover-effect-tint {
    display: block; max-width: 100%!important; float: none}
    .single-post .entry-bottom > h3.title {font-size: 30px}
    iframe.live-carnevale {height: 230px!important} 
    .page-id-157938 .wrap-fullwidth-bg {margin-top: 0}
    .page-id-157938 .entry h1.page-title {font-size: 20px; line-height: 25px}
    .page-id-157938 .emergency-subtitle {font-size: 18px!important}
    .page-id-157938 .vc_tta-panel-title {font-size: 17px}
    .page-id-157938.wpb-js-composer .vc_tta.vc_tta-spacing-15 .vc_tta-panel.vc_active .vc_tta-panel-heading,
    .page-id-157938.wpb-js-composer .vc_tta.vc_tta-spacing-15 .vc_tta-panel:not(:last-child) .vc_tta-panel-heading {margin-bottom: 0}
    .page-id-157938.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-body {padding: 7px 5px}
    .page-id-157938 .entry .vc_tta-container ul {margin: 0px 3px}
    .page-id-157938 .vc_tta-panel-body h5 {font-size: 13px}
    .page-id-157938 #cp-faq .vc_tta-panel-body h5 {color: #db3712; text-align: justify}
    .page-id-157938 .vc_tta-container h6 {padding-left: 0}
    
    .page-id-158600 .vc_column_container>.vc_column-inner, .page-id-197604 .vc_column_container>.vc_column-inner {padding-left: 0; padding-right: 0}
    .page-id-158600 .bt-download, .page-id-197604 .bt-download {padding: 3px; width: 48%; min-height: 183px}
}

@media only screen and (max-width: 375px) {
    div.blog-ex1 .link-img-blog {max-height: 160px}
    .sidebar.sd-right .widget {margin-left: 17px}
    .sidebar.sd-right .widget.widget-first {margin-left: 7px}
}

@media only screen and (min-width:320px) and (max-width: 414px) {
    div#menufication-top #menufication-header-logo,
    div#menufication-non-css3-top #menufication-non-css3-header-logo {margin: 15px auto; max-height: 20px}
}

@media only screen and (max-width: 320px) {
    div.blog-ex1 .link-img-blog {max-height: 137px}
    .sidebar.sd-right .widget {margin-left: 0}
    .sidebar.sd-right .widget.widget-first {margin-left: 0}
    .sidebar.sd-right .widget img, .sidebar.sd-right .wp-polls-ul {margin: 0!important}
    .sidebar.sd-right .widget.widget_polls-widget, .sidebar.sd-right .widget.newsletter-widget, .sidebar.sd-right .widget.recent-posts-extended {width:300px}
    .sidebar.sd-right div.widget.ad-300x250 {margin-left: -8px;}
    .sidebar.sd-right .widget-utilita #smooth_slider_2 {max-width: 305px!important}
    
    .page-id-158600 .bt-download, .page-id-197604 .bt-download {width: 47%; min-height: 172px;}
    .page-id-158600 .entry h4, .page-id-197604 .entry h4 {font-size: 14px; line-height: 20px}
    .page-id-158600 div.p-first-letter p a, .page-id-197604 .entry h4 {padding: 5px}
    .page-id-158600 .download-button small, .page-id-197604 .entry h4 {font-size: .7em}
}








/*************** BANNERIZE ESTERNO PROVVISORIO ******************/

@media only screen and (max-width: 800px) {
    .iframe-superbanner {
        margin-top: 20px;
        margin-left: 12px;
        height: 90px;
    }
}

@media only screen and (max-width: 414px) {
    .iframe-superbanner {
        margin-top: 10px;
        width: 390px;
        height: 50px;
    }
}

@media only screen and (max-width: 375px) {
    .iframe-superbanner {
        margin-top: -5px;
        margin-bottom: -13px;
        margin-left: 12px;
        width: 350px;
        height: 45px
    }
}

@media only screen and (max-width: 320px) {
    .iframe-superbanner {
        width: 295px;
        height: 38px;
    }
}
